window.bodyClass = {
    set: function (className) {
        // Rimuove tutte le classi attuali
        document.body.className = "";

        // Se la classe è valorizzata, la imposta
        if (className) {
            document.body.className = className;
        }
    },

    add: function (className) {
        document.body.classList.add(className);
    },

    remove: function (className) {
        document.body.classList.remove(className);
    },

    // Utile se vuoi rimuovere tutto manualmente
    clear: function () {
        document.body.className = "";
    }
};
